package com.seatel.mobilehall.ui.packages.interactor

import com.android.volley.VolleyError
import com.seatel.mobilehall.ui.packages.model.RikReayModel

interface RikReayInteractor {

    interface View {
        fun onRikReaySucceed(rikReayModel: RikReayModel)
        fun onRikReayFailed(error: VolleyError)
    }

    interface Presenter {
        fun RikReay()
    }

}